TAAS - Feature #289

Gds Capture Errors
01/22/2024 03:48 PM - Junaid M

Status: Coding Done Start date: 01/22/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Gds Capture Errors

Description

Coding Gds Capture Errors

History

#1 - 08/02/2024 11:46 AM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

Table: log.tbl_gds_capture_api_log

#2 - 08/02/2024 02:32 PM - Junaid M

- Assignee changed from travvise Admin to Meljo Sunny

#3 - 08/19/2024 10:50 AM - Junaid M

- Assignee changed from Meljo Sunny to travvise Admin

#4 - 08/19/2024 03:12 PM - Junaid M

- Assignee changed from travvise Admin to Augustin Jose

#5 - 08/22/2024 11:37 AM - Augustin Jose

- Status changed from Ready for Coding to Coding Started

- % Done changed from 20 to 30

#6 - 08/23/2024 11:32 AM - Augustin Jose

- Status changed from Coding Started to Coding Done

- % Done changed from 30 to 60
